### Constructor

# FoundryGtk MenuProxy new

#### Declaration [src]

    FoundryMenuProxy*
    foundry_menu_proxy_new (
      const char* menu_id
    )

#### Description

No description available.

#### Parameters

`menu_id`

  Type: `const char*`

  No description available.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `FoundryMenuProxy`

No description available.

The caller of the function takes ownership of the data, and is responsible for freeing it.